2 Replies Latest reply on Dec 14, 2012 12:23 PM by cmunasinha

    Older versionof Edge Inspect for iOS




      I had a version of Edge Inspect for iOS installed on an old iPod Touch running ios 4.2.1 which was worling very happily with the whole Edge Inspect system. I removed it though thinking I could update it later and not realising that this wasn't the case. I was curious as to why the Edge Inspect app needs 4.3 and whether the older version was ever going to be available for older devices? I can't upgrade to 4.3 as its an old devices and I'm pretty sure there are still plenty of devices out there with 4.2 on them so why shouldn't it work?